<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">16.898000717163</MDI>
      <MDI key="STATISTICS_MEAN">-7.8374620987454</MDI>
      <MDI key="STATISTICS_MINIMUM">-30.356000900269</MDI>
      <MDI key="STATISTICS_STDDEV">6.8024689912212</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
